﻿/*All Resolutions
=================*/
.Theme_19_Default .filter_block {
	width:100%;
	display:inline-block;
 	margin-bottom:10px;
}
.Theme_19_Default .filter_navigation ul {
	margin:0px;
 }
.Theme_19_Default .filter_navigation ul{
	margin:0px;
	padding:0px;
}
.Theme_19_Default .filter_navigation ul li {
	display:inline-block;
	float:left;
	position:relative;
 }
.Theme_19_Default .filter_navigation ul ul li a {
	color:#555;
	display:inline-block;
	float:left;
	position:relative;
 	background:#ffffff;
	border:1px solid #e5e5e5;
	padding:3px 20px;
	margin:0px 2px 5px 0px; 
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
.Theme_19_Default .filter_navigation ul ul li.selected a,
.Theme_19_Default .filter_navigation ul ul li a:hover{ 
 	background:#64C827;
	color:#FFF ;
	text-decoration:none;
	
}


.Theme_19_Default .image-grid {
	margin-left:-10px;
	position:0px;
	position:relative;
}
.Theme_19_Default .image-grid .element {
	margin:0px 0px 15px 15px;
	width:0px;
}
.Theme_19_Default .image-grid img {
	border: 0 none;
	height:auto;
	width:100%;
	vertical-align: top;
	max-width:100%;
}

.Theme_19_Default .image-grid .portfolio_descr {
height: 100%;
width:100%;
margin:0px;
padding:0px;
vertical-align:middle;
}
.Theme_19_Default .image-grid .view-tenth .portfolio_descr h2 {
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	color:#ffffff!important;
	border:none!important;
	display:block;
	padding-left:20px!important;
	padding-right:20px!important;
	margin:0 auto!important;
	text-align:center;
}
.Theme_19_Default .image-grid .view-tenth .portfolio_descr p {
	color:#ffffff!important;
	margin:0px 5px;

}
.Theme_19_Default .image-grid .filter_img { 
	width:100%;
	height:100%;
}
.Theme_19_Default .image-grid .po_link, 
.Theme_19_Default .image-grid .po_zoom {
	width:35px;
	height:35px;
	background:url(images/ico.png) no-repeat 0px 0px #333333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline-block;
	text-indent:-100px;
	overflow:hidden;
}


*+html .Theme_19_Default .image-grid .po_link,
*+html .Theme_19_Default .image-grid .po_zoom {
	display:inline !important;
	text-indent:0px;
	line-height:70px;
	font-size:0px;
}
 

.Theme_19_Default .image-grid .po_link a, 
.Theme_19_Default .image-grid .po_zoom a{
	display:block; 
	width:100%;
	height:100%;
}
.Theme_19_Default .image-grid .po_zoom {
	background-position:-37px 0px
}
/**** Isotope CSS3 transitions ****/
.Theme_19_Default .isotope,
.Theme_19_Default .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.Theme_19_Default .isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.Theme_19_Default .isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	transition-property:         transform, opacity;
}
/*Hover Effect*/
.Theme_19_Default .view-tenth {
	overflow: hidden;
	position: relative;
	text-align: center;
}
.Theme_19_Default .view-tenth img {
	display: block;
	position: relative;
}
.Theme_19_Default .view-tenth .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;

}
 

.Theme_19_Default .view-tenth .mask {
	background-color:#64C827;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.Theme_19_Default .view-tenth h2 {
	text-transform: uppercase;
	text-align: center;
	position: relative;
	font-size: 17px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	background: transparent;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	color: #333;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.Theme_19_Default .view-tenth p {
 	position: relative;
	text-align: center;
	color: #333;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.Theme_19_Default .view-tenth .po_link, 
.Theme_19_Default .view-tenth .po_zoom {
	position: relative;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;	
}


.Theme_19_Default .view-tenth img {
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
.Theme_19_Default .view-tenth:hover img {
	display: block;
	position: relative;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
	-webkit-transform: scale(10);
	-moz-transform: scale(10);
	-o-transform: scale(10);
	-ms-transform: scale(10);
	transform: scale(10);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.Theme_19_Default .view-tenth:hover .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.Theme_19_Default .view-tenth:hover h2, 
.Theme_19_Default .view-tenth:hover p, 
.Theme_19_Default .view-tenth:hover .po_link, 
.Theme_19_Default .view-tenth:hover .po_zoom {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
